## debfoster 2.7

=== debian/changelog ===
debfoster (2.7-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. Closes: #1007289
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 25 Jan 2024 20:40:00 +0000

debfoster (2.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate to debhelper 9. Closes: #817424
  * Move bash completion files to /usr/share/bash-completion/completions.
  * Unbreak bash completion. Closes: #800354
  * Depend on ${misc:Depends}.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 30 Jul 2016 03:53:25 +0200

debfoster (2.7-2) unstable; urgency=medium

  * update config.sub/guess. Closes: #533685
  * ask before quit. Closes: #484866
  * po/it.po: new Italian translation (Beatrice Torracca). Closes: #687842

 -- Andreas Barth <aba@ayous.org>  Sun, 17 Aug 2014 09:37:08 +0000

debfoster (2.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * po/de.po: new German translation (Chris Leick). Closes: #533502
  * po/es.po: new Spanish translation (Omar Campagne). Closes: #672276
  * po/fr.po: new French translation (Julien Patriarca).
  * po/da.po: updated Danish translation (Joe Hansen). Closes: #684183
  * Adds some missing words in messages (Chris Leick). Closes: #531894

 -- David Prévot <taffit@debian.org>  Wed, 15 Aug 2012 12:41:49 -0400

debfoster (2.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/{postinst,postrm}: remove policy-violating prompts for old
    keepers file location that has not existed for 9 years now, and
    unconditionally remove new keepers on purge (Closes: 553286).

 -- Kees Cook <kees@debian.org>  Sun, 24 Jan 2010 17:09:13 -0800

debfoster (2.7-1) unstable; urgency=low

  * New upstream version.  Closes: #448501.

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 19 Apr 2008 17:14:49 +0200

debfoster (2.6-2) unstable; urgency=low

  * Bump Standards-Version.  No changes required.
  * Add README file for a few GIT-related topics.
  * Retroactively edit the Debian changelog, following the new 
    release process.
  * Add bash completion support.  Thanks to Eric Hansander
    <ehdr@users.sourceforge.net>.  Closes: #349035.
  * Fix typo in manual page.  Spotted by A Costa <agcosta@gis.net>.
    Closes: #307022.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 30 Jul 2006 18:32:36 +0200

debfoster (2.6-1) unstable; urgency=low

  * New upstream version, new maintainer team.
  * Revert deprecation.  Closes: #366518.

 -- Florian Weimer <fw@deneb.enyo.de>  Sat, 22 Jul 2006 18:40:16 +0200

debfoster (2.5-6) unstable; urgency=low

  * Debfoster is deprecated: include a tool to convert debfoster's database to
    aptitude's, and display a warning with debconf.

 -- Guus Sliepen <guus@debian.org>  Fri,  5 May 2006 15:40:38 +0200

debfoster (2.5-5) unstable; urgency=low

  * Adopting package.
  * Update config.guess and config.sub. Closes: #342386

 -- Guus Sliepen <guus@debian.org>  Wed,  7 Dec 2005 17:59:22 +0100

debfoster (2.5-4) unstable; urgency=low

  * src/conffile.c, etc/debfoster.conf: Set NegativeKeepers to "no" by
    default.
  * po/da.po: Updated Danish translation.  (Closes: #262650)

 -- Ivo Timmermans <ivo@debian.org>  Tue,  3 Aug 2004 19:37:04 +0200

debfoster (2.5-3) unstable; urgency=low

  * configure.in: Added AM_MAINTAINER_MODE.  (Closes: #180142)
  * etc/debfoster.conf: Fix typos.  (Closes: #174277)

 -- Ivo Timmermans <ivo@debian.org>  Sun,  9 Feb 2003 15:57:02 +0100

debfoster (2.5-2) unstable; urgency=low

  * Add Danish translation.  (Closes: #174073)

 -- Ivo Timmermans <ivo@debian.org>  Fri,  7 Feb 2003 10:40:58 +0100

debfoster (2.5-1) unstable; urgency=low

  * New upstream release (Closes: #127829, #123749)

 -- Ivo Timmermans <ivo@debian.org>  Thu, 17 Jan 2002 23:08:39 +0100

debfoster (2.4-1) unstable; urgency=low

  * New upstream release (Closes: #122325, #115255, #91736)

 -- Ivo Timmermans <ivo@debian.org>  Tue,  4 Dec 2001 14:35:41 +0100

debfoster (2.3-1) unstable; urgency=low

  * New upstream release (Closes: #116255):
     - correct handling of --show-depend.* (Closes: #113520)

 -- Ivo Timmermans <ivo@debian.org>  Sun, 21 Oct 2001 14:37:22 +0200

debfoster (2.2-1) unstable; urgency=low

  * New upstream release, fixes segfaut with package names that end in
    `+'. (Closes: #109868)

 -- Ivo Timmermans <ivo@debian.org>  Fri, 24 Aug 2001 14:40:40 +0200

debfoster (2.1-1) unstable; urgency=low

  * New upstream release:
     - includes the patch to make debfoster compile on HURD.
       (Closes: #108215)
     - includes -f switch to let debfoster install all missing packages
       that are in the keepers file (Closes: #108329)
     - includes a way of saying `ask me later' (Closes: #91871)
     - includes an undo option (Closes: #88320, #89539)
     - includes an option to install/upgrade dependencies
       (Closes: #101911)

 -- Ivo Timmermans <ivo@debian.org>  Wed, 15 Aug 2001 23:39:15 +0200

debfoster (2.0-2) unstable; urgency=low

  * Changed the last references to the old location of the keepers file to
    the new location. (Closes: #106394)

 -- Ivo Timmermans <ivo@debian.org>  Mon, 30 Jul 2001 22:53:39 +0200

debfoster (2.0-1) unstable; urgency=low

  * New upstream release. (Closes: #100303)
  * Changed location of the keepers file in the manpage.
    (Closes: #101058)

 -- Ivo Timmermans <ivo@debian.org>  Wed, 27 Jun 2001 02:25:09 +0200

debfoster (1.99+2.0pre8-2) unstable; urgency=low

  * Added build dependencies on gettext. (Closes: #90657)

 -- Ivo Timmermans <ivo@debian.org>  Sun, 25 Mar 2001 12:43:24 +0200

debfoster (1.99+2.0pre8-1) unstable; urgency=low

  * New upstream release. (Closes: #89346)
  * Don't call dh_testversion.
  * Call make distclean in the clean target.
  * Patch po/Makefile.in.in to support DESTDIR if needed each time the
    Debian package is rebuilt.

 -- Ivo Timmermans <ivo@debian.org>  Mon, 19 Mar 2001 00:06:41 +0100

debfoster (1.99+2.0pre7-2) unstable; urgency=low


