=== debian/control ===
Source: debfoster
Section: admin
Priority: optional
Maintainer: debfoster Maintainer Team <pkg-debfoster@teams.debian.net>
Uploaders: Andreas Barth <aba@not.so.argh.org>, Marc Haber <mh+debian-packages@zugschlus.de>, Florian Weimer <fw@deneb.enyo.de>
Build-Depends: debhelper (>> 9), gettext, libgc-dev
Standards-Version: 3.9.8

Package: debfoster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: apt
Description: Install only wanted Debian packages
 debfoster is a wrapper program for apt and dpkg.  When first run, it
 will ask you which of the installed packages you want to keep
 installed.
 .
 After that, it maintains a list of packages that you want to have
 installed on your system.  It uses this list to detect packages that
 have been installed only because other packages depended on them.  If
 one of these dependencies changes, debfoster will take notice, and
 ask if you want to remove the old package.
 .
 This helps you to maintain a clean Debian install, without old
 (mainly library) packages lying around that aren't used any more.
