## debfoster 2.7-1.1maemo1

=== debian/changelog ===
debfoster (2.7-1.1maemo1) unstable; urgency=low

  * src/error.c: patch for old libgc in maemo (missing GC_strdup)
  * debian/rules: don't install manpages

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 26 May 2010 20:11:14 +0200
