=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: debfoster Maintainer Team <pkg-debfoster@teams.debian.net>
 Uploaders: Andreas Barth <aba@not.so.argh.org>, Marc Haber <mh+debian-packages@zugschlus.de>, Florian Weimer <fw@deneb.enyo.de>
-Build-Depends: debhelper (>> 9), gettext, libgc-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>> 4.0.0), gettext, libgc-dev
+Standards-Version: 3.7.2
 
 Package: debfoster
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}
 Recommends: apt
 Description: Install only wanted Debian packages
  debfoster is a wrapper program for apt and dpkg.  When first run, it
