## debfoster 2.8

=== debian/changelog ===
debfoster (2.8-1) unstable; urgency=medium

  * new upstream release 2.8 fixes bugs;
    * new portuguese translation
      Thanks to Américo Monteiro <a_monteiro@gmx.com> (Closes: #760326)
    * groff issues in manual page.
      Thanks to Bjarni Ingi Gislason <bjarniig@rhi.hi.is> (Closes: #693078)
    * man page section
      Thanks to Graham Wilson (Closes: #346042)
    * overhaul autotools build system
  * remove debian patch (incorporated upstream)
  * overhaul packaging:
    * update maintainer address to package tracker
    * remove aba from uploaders
    * add Vcs fields for salsa project
    * debhelper-compat 13
    * prepare new version in changelog
    * set Rules-Requires-Root: no
    * add Homepage
    * Standards-Version: 4.7.0 (no changes necessary)
    * debian/rules: hardening, remove --parallel
    * use -e in postrm.
      Thanks to Ralf Treinen <treinen@debian.org> (Closes: #866293)
    * override some lintian warnings

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 18 Nov 2024 10:24:10 +0100
