=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: debfoster
 Section: admin
 Priority: optional
-Maintainer: debfoster Maintainer Team <pkg-debfoster@teams.debian.net>
-Uploaders: Andreas Barth <aba@not.so.argh.org>, Marc Haber <mh+debian-packages@zugschlus.de>, Florian Weimer <fw@deneb.enyo.de>
-Build-Depends: debhelper (>> 4.0.0), gettext, libgc-dev
-Standards-Version: 3.7.2
+Maintainer: Debian debfoster Maintainers <debfoster@packages.debian.org>
+Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Florian Weimer <fw@deneb.enyo.de>
+Build-Depends: debhelper-compat (= 13), gettext, libgc-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/debfoster
+Vcs-Git: https://salsa.debian.org/debian/debfoster.git
+Homepage: https://salsa.debian.org/debian/debfoster
+Rules-Requires-Root: no
 
 Package: debfoster
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: apt
 Description: Install only wanted Debian packages
  debfoster is a wrapper program for apt and dpkg.  When first run, it
